June 24, 2002

Significant OpenSSH vulnerability

LinuxSecurity Contributor writes: LinuxSecurity Contributor writes: "In an email addressed to many in the security community today, including LinuxSecurity, Theo de Raadt, lead developer for OpenBSD and OpenSSH, announced an OpenSSH vulnerability. The details of the vulnerability have not yet been made public, but has acknowledged that it is remotely exploitable. LinuxSecurity includes details on what Linux users can do to mitigate the risks until vendors release their updated versions."

Category:

  • C/C++
Click Here!